﻿/*******************************************************/
/***   Blackrock Therapy Rooms Stylesheet   ***/
/*******************************************************/

h2						{font-family: serif; font-weight: bold; font-style: italic; color:#392F2D; font-size:1.75vw;}
h3						{font-family: serif; font-weight: bold; font-style: italic; color:#392F2D; font-size:1.50vw;}
p						{font-family: serif; font-weight: normal; font-style: italic; color:#392F2D; font-size:2.50vw; line-height: 50%;white-space: nowrap;}

.td_title				{padding-top:15px;padding-left:25px;}
.btrHeading				{color:#392F2D;font-size:4.0vw;cursor:pointer} 
.btrHeading2			{color:#392F2D;font-size:3vw;cursor:pointer} 
.contact				{position:static;top:1%%;color:#392F2D; width:80%;text-align:left;font-size:1.7vw;}
.btrMenuOptsHome		{position:static;padding-left:10%;width:60%; text-align:left;cursor:pointer;}
.btrMenuOptsAbout		{position:static;padding-left:10%;width:40%; text-align:left;cursor:pointer;}
.btrMenuOptsServices	{position:static;padding-left:10%;width:40%; text-align:left;cursor:pointer;}
.btrMenuOptsTestis		{position:static;padding-left:10%;width:40%; text-align:left;cursor:pointer;}
.btrMenuOptsWellBeing	{position:static;padding-left:10%;width:80%; text-align:left;cursor:pointer;}
.btrMenuOptsContacts	{position:static;padding-left:10%;width:80%; text-align:left;cursor:pointer;}
.contact				{padding-top:15px;padding-left:25px;}

img.bg					{left:0px;top:0px;width:100%;height:100%;border:0;}	/* Background image */
img.cell				{position:static;display:block; margin:auto;width:90% }
img.room				{left:0px;top:0px;width:17vw;border:0;}
img.wellbeing			{left:0px;top:0px;width:17vw;border:0;}
img.map					{position:static;display:block; margin:auto;width:100%; right-padding:5%}

a						{text-decoration: none}


@media screen and (orientation: portrait)
{
	#container-land	{ display:none; }
	#container-port 	{ display:inline;width:99%;height:99% } 
	#img_port.bg	{left:0px;top:0px;width:100%;height:100%;border:0;}
	img.renata				{left:0px;top:0px;width:17vw;border:0;}
	p						{font-family: serif; font-weight: normal; font-style: italic; color:#392F2D; font-size:2.0vh; line-height: 50%;white-space: nowrap;}
	p2						{font-family: serif; font-weight: normal; font-style: italic; color:#392F2D; font-size:1.0vh;}
	h2						{font-family: serif; font-weight: bold; font-style: italic; color:#392F2D; font-size:2.0vh;}
	h3						{font-family: serif; font-weight: bold; font-style: italic; color:#392F2D; font-size:1.0vh;}
	h4						{font-family: serif; font-weight: normal; font-style: italic; color:#392F2D; font-size:2.0vh;}
}

@media screen and (orientation: landscape)
{
    #container-land	{ display:inline;width:99%;height:99% } 
    #container-port 	{ display:none; }
	#img.bg			{left:0px;top:0px;width:100%;height:100%;border:0;}
	img.renata				{left:0px;top:0px;width:14vw;border:0;}
	p						{font-family: serif; font-weight: normal; font-style: italic; color:#392F2D; font-size:2.00vw; line-height: 50%;white-space: nowrap;}
	p2				{font-family: serif; font-weight: normal; font-style: italic; color:#392F2D; font-size:2.00vw;}
	h2						{font-family: serif; font-weight: bold; font-style: italic; color:#392F2D; font-size:2.00vw;}
	h3						{font-family: serif; font-weight: bold; font-style: italic; color:#392F2D; font-size:1.50vw;}
	h4						{font-family: serif; font-weight: normal; font-style: italic; color:#392F2D; font-size:2.00vw;}
}